{
    "KPlugin": {
        "Authors": [
            {
                "Email": "valeria@fadeeva.me",
                "Name": "Valeria Fadeeva",
                "Name[ru]": "Валерия Фадеева",
                "Name[x-test]": "xxValeria Fadeevaxx"
            }
        ],
        "Id": "Melawy",
        "License": "AGPLv3",
        "Name": "Melawy",
        "Name[ru]": "Melawy",
        "Name[x-test]": "xxMelawyxx"
    },
    "X-KDE-PlasmaImageWallpaper-AccentColor": {
        "Dark": "#4d9ac0",
        "Light": "#59b2de"
    }
}
